﻿@charset "utf-8";
/* CSS Document */

*{
	margin:0;padding:0;list-style-type:none;
	}
 a{
	 font-family:'Microsoft YaHei';
     text-decoration:none;
	 color:#808080;
	 display:inline-block;
	 }
a:hover{
	text-decoration:none;
	}
	
.zym_cont{
	width:1100px;height:auto;margin:20px auto;margin-top:20px;
	}
.zym_left{
	width:250px;height:auto;float:left;
	margin-bottom:20px;
	}
.zym_left h2{
	width:250px;height:120px;background:#00a496; text-align:center;line-height:120px;color:white;font-family:'Microsoft YaHei';
	}
.zym_left ul{}
.zym_left ul li{
	border:1px solid #d6d6d6;border-top:none;
	}
.zym_left ul li a{
	width:250px;height:50px;color:#222;font-size:16px;text-align:center;line-height:50px;
	}
.zym_left ul li a:hover{
	width:250px;height:50px;background:#00a496;color:white;
	}
.zym_right{
	width:800px;height:auto;float:right;margin-bottom:30px;
	}
	
.zym_right .zym_nav{
	border-bottom:1px solid #d6d6d6;font-family:'Microsoft YaHei';color:#666;font-size:12px;padding-bottom:5px;margin-top:20px;
	}
	
	
.fengye{
	margin-top:40px;font-size:16px;
}
.fengye span{
	padding:0 3px;
	
}
.zym_right table{
	margin-top:20px;
}
.zym_right table tr{
	height:40px;
	border-bottom:1px dashed #999;
}
.zym_right table tr:hover{
	background:#00a496;
	
}
.zym_right table tr a:hover{
	color:white;
	
}
.zym_right table tr td span{
	color:#444 !important;
}
.zym_right table tr td a{
	font-size:14px;
	
}
